Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/communication-preferences/v3/definitions \ --header 'Authorization: Bearer <token>'
{ "subscriptionDefinitions": [ { "createdAt": "2023-11-07T05:31:56Z", "description": "<string>", "id": "<string>", "isActive": true, "isDefault": true, "isInternal": true, "name": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "businessUnitId": 123, "communicationMethod": "<string>", "purpose": "<string>", "subscriptionTranslations": [ { "createdAt": 123, "description": "<string>", "languageCode": "<string>", "name": "<string>", "subscriptionId": 123, "updatedAt": 123 } ] } ] }
アカウントから配信登録ステータス定義のリストを取得します。
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes